# svn import

1개의 포스트
post-thumbnail

[ERR] eclipse - svn(subversive) An error occurred while accessing the repository entry

최신 버전 이클립스를 새로 설치했기 때문에 관련 플러그인이 필요했음. 마켓플레이스에서 subversive 플러그인을 설치함. (기존엔 subclipse였나 그런걸 썼음) 늘 하던대로 SVN Repositories 탭에서 레파지토리를 불러오려고 했음. 근데...

2022년 4월 6일
·
0개의 댓글